curl --request GET \
--url https://orbitflare.com/api/customer/v2/licenses \
--header 'Authorization: Bearer <token>'{
"success": true,
"message": "<string>",
"data": {
"licenses": [
{
"license_key": "<string>",
"issued_date": "2023-11-07T05:31:56Z",
"renewal_date": "2023-11-07T05:31:56Z",
"status": "<string>",
"allowed_locations": [
{
"id": 123,
"name": "<string>"
}
],
"product_name": "<string>"
}
]
}
}List all licenses for the authenticated user.
curl --request GET \
--url https://orbitflare.com/api/customer/v2/licenses \
--header 'Authorization: Bearer <token>'{
"success": true,
"message": "<string>",
"data": {
"licenses": [
{
"license_key": "<string>",
"issued_date": "2023-11-07T05:31:56Z",
"renewal_date": "2023-11-07T05:31:56Z",
"status": "<string>",
"allowed_locations": [
{
"id": 123,
"name": "<string>"
}
],
"product_name": "<string>"
}
]
}
}Was this page helpful?